@charset "utf-8";

*                   	{ margin:0; padding:0; outline:none; }
body                	{ font-size:62.5%; font-family:Arial, Helvetica, sans-serif;
                      	background: #009FAA url(/images/body_bg.png) repeat-x;
			margin-top:40px; }

#contact_form		{ width:650px; margin:0 auto; height:400px; padding:10px 0;
			background: transparent url(/images/form_bg_2.png) no-repeat;
                        position:relative; }
form fieldset		{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1.2em;
			margin:0px 0px 20px 0px; width:578px; position:relative;
			border:0;display:block; padding: 0px 10px 8px; }
form fieldset legend	{ border-width:1px; border-style:solid; border-color:#BBBB66; color:#3D7169;
			font-weight:bold; font-variant:small-caps; font-size:140%; padding:4px 8px;
			margin:0px 0px 10px 0px; position:relative; top: -12px; background:white; }
label			{ font-size:90%; display:block; float:left; width:10em; text-align:right;
			margin:.2em .2em 0 0; color:#ffd; font-weight:bold;padding:8px 0px; }
label.error           { font-weight:normal;color:red;text-align:left;width:140px; padding-left:25px;
                        background: transparent url(/images/cancel.png) no-repeat scroll left; }
input.text-input	{ margin:4px;padding:2px 0;color:#333; }

label#fname_label      { position:absolute; top:0; left:0; }
input#fname            { position:absolute; top:0; left:110px; }
label#fname_error      { position:absolute; top:22px; left:120px; }

label#choose_file      {position:absolute; top:45px; left:10px; }

label#lname_label     { position:absolute; top:45px; left:0px; }
input#lname           { position:absolute; top:45px; left:110px; }
label#lname_error      { position:absolute; top:67px; left:120px; }



label#email_label     { position:absolute; top:90px; left:0px; }
input#email           { position:absolute; top:90px; left:110px; }
label#email_error      { position:absolute; top:112px; left:120px; }


label#forgot_email  { position:absolute; top:135px; left:0px;width:16em; text-align:left;}

label#response_error { position:absolute; top:155px; left:0px;width:30em; text-align:left;color:yellow}

label#phone_label     { position:absolute; top:135px; left:0px; }
input#phone           { position:absolute; top:135px; left:110px; }
label#phone_error      { position:absolute; top:157px; left:120px; }


label#adr_label     { position:absolute; top:180px; left:0px; }
input#adr           { position:absolute; top:180px; left:110px; }

label#zip_label     { position:absolute; top:210px; left:0px; }
input#zip           { position:absolute; top:210px; left:110px; }

label#city_label     { position:absolute; top:240px; left:0px; }
input#city           { position:absolute; top:240px; left:110px; }

label#pwd_label     { position:absolute; top:270px; left:0px; }
input#pwd           { position:absolute; top:270px; left:110px; }
label#pwd_error      { position:absolute; top:292px; left:120px; }

label#tri_label     { position:absolute; top:290px; left:0px; }
input#tri           { position:absolute; top:290px; left:110px; }


label#back          { position:absolute; top:320px; left:390px;width=30px; }


input#submit_btn	{ position:absolute; top:320px; left:130px; padding:3px 6px;
                        border:2px solid #fff; margin:20px 0px 0px 0px; color:#3D7169; 
			font-family:Verdana, Arial, Helvetica, sans-serif;
			background:#CCC; -moz-border-radius:5px; }
input#submit_btnA	{ position:absolute; top:320px; left:130px; padding:3px 6px;
                        border:2px solid #fff; margin:20px 0px 0px 0px; color:#3D7169; 
			font-family:Verdana, Arial, Helvetica, sans-serif;
			background:#CCC; -moz-border-radius:5px; }
			

/* input.button:hover	{ background:#009FAA none repeat scroll 0% 0%; color:white; }*/
#message		{ width:180px;margin:60px 0 0 100px; }
#message h2		{ font-size:150%;color:white; }
#message p		{ color:white;font-weight:bold;margin:6px 0px; }
#checkmark		{ position:relative;top:-46px;left:-60px; }
